## ruby-faraday-retry 2.2.0

=== debian/changelog ===
ruby-faraday-retry (2.2.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 14:50:49 +0530

ruby-faraday-retry (2.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #1038380)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 16:39:58 +0530
