=== debian/control ===
Source: ruby-faraday-retry
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-faraday (>= 2.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-retry.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-retry
Homepage: https://github.com/lostisland/faraday-retry
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-faraday-retry
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Catches exceptions and retries each request a limited number of times
 The Retry middleware for faraday automatically retries requests that fail due
 to intermittent client or server errors (such as network hiccups).
 .
 By default, it retries 2 times and handles only timeout exceptions. It can be
 configured with an arbitrary number of retries, a list of exceptions to handle
 , a retry interval, a percentage of randomness to add to the retry interval,
 and a backoff factor.
 .
 The middleware can also handle the Retry-After header automatically when
 configured with the right status codes (see docs for an example).
