## ruby-faraday-retry 2.3.2

=== debian/changelog ===
ruby-faraday-retry (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 Oct 2025 14:40:19 -0500
