## ruby-faraday-retry 2.4.0

=== debian/changelog ===
ruby-faraday-retry (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 13:01:29 -0600
